## openlayers 2.10+ds1

=== debian/changelog ===
openlayers (2.10+ds1-2) unstable; urgency=low

  * Add Recommends on javascript-common
  * Bump Standards-Version to 3.9.2, no changes needed

 -- David Paleino <dapal@debian.org>  Sat, 16 Apr 2011 08:32:32 +0200

openlayers (2.10+ds1-1) unstable; urgency=low

  * Initial release (Closes: #430359)

 -- David Paleino <dapal@debian.org>  Fri, 18 Mar 2011 23:19:26 +0100
