## openlayers 2.11+ds1

=== debian/changelog ===
openlayers (2.11+ds1-1) unstable; urgency=low

  * New upstream release
  * Make resources available from a web browser, thanks to Andrew Harvey
    (Closes: #624604)
  * Added README.Debian, thanks to Marcelo Jorge Vieira (Closes: #636358)

 -- David Paleino <dapal@debian.org>  Tue, 13 Sep 2011 15:51:28 +0200
