=== debian/control ===
Source: openlayers
Section: web
Priority: extra
Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends: debhelper (>= 8~)
 , python
Build-Depends-Indep:
 yui-compressor
 , naturaldocs
Standards-Version: 3.9.2
Homepage: http://openlayers.org/
Vcs-Git: git://git.debian.org/pkg-osm/openlayers.git
Vcs-Browser: http://git.debian.org/?p=pkg-osm/openlayers.git

Package: libjs-openlayers
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: JavaScript library for displaying map data in web browsers
 OpenLayers is a pure JavaScript library for displaying map data in
 most modern web browsers, with no server-side dependencies.
 .
 OpenLayers implements a JavaScript API for building rich web-based
 geographic applications, similar to the Google Maps and MSN Virtual
 Earth APIs.

Package: libjs-openlayers-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: documentation for OpenLayers
 OpenLayers is a pure JavaScript library for displaying map data in
 most modern web browsers, with no server-side dependencies.
 .
 OpenLayers implements a JavaScript API for building rich web-based
 geographic applications, similar to the Google Maps and MSN Virtual
 Earth APIs.
 .
 This package contains documentation and examples of OpenLayers.
