=== debian/rules ===
--- 
+++ 
@@ -25,9 +25,6 @@
 	dh_auto_clean
 	-rm -rf gendoc
 
-override_dh_installchangelogs:
-	dh_installchangelogs news.txt
-
 get-orig-source:
 	uscan --force-download \
 		--download-version $(UPVER) \
