=== debian/watch ===
version=3
opts=uversionmangle=s/-rc/~rc/,dversionmangle=s/\+ds.*// \
http://openlayers.org/download/OpenLayers-(\d+.*)\.tar\.gz
