## openlayers 2.13.1%2Bds2

=== debian/changelog ===
openlayers (2.13.1+ds2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Update branch in gbp.conf and Vcs-Git URL.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 05 May 2015 15:36:46 +0200

openlayers (2.13.1+ds2-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 26 Apr 2015 20:37:23 +0200

openlayers (2.13.1+ds2-1~exp2) experimental; urgency=medium

  * Update patch to use packaged JQuery & OpenLayers in the examples.
    (closes: #658387)
  * Add firebug license & copyright.
  * Don't compress examples to not break expected filenames.
  * Also install Lang directory for translations.
    (closes: #743542)
  * Include release notes in documentation.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Mar 2015 14:53:31 +0100

openlayers (2.13.1+ds2-1~exp1) experimental; urgency=low

  [ Jonas Smedegaard ]
  * Add patch to improve GeoRSS parsing.

  [ David Paleino ]
  * Use uglifyjs instead of yui-compressor.

  [ Bas Couwenberg ]
  * Restructure control file with cme.
  * Change Maintainer from Debian OpenStreetMap Team to Debian GIS Project.
  * Add myself to Uploaders.
  * Add gbp.conf to use pristine-tar by default.
  * Bump debhelper compatibility to 9.
  * Update watch file to use GitHub releases.
  * Update Homepage URL for OpenLayers 2.
  * Update copyright file to use copyright-format 1.0,
    use Files-Excluded to repack the upstream tarball.
  * New upstream release.
  * Update build-dependency for node-uglify.
  * Also build light, lite, mobile & tests variants.
  * Also remove Jugl.js example, no source for minified JS.
  * Remove executable bit from image files.
  * Add patches to fix privary breach issues in examples.
  * Bump Standards-Version to 3.9.6, changes: canonincal Vcs-* URLs.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Fri, 26 Dec 2014 09:54:55 +0100
