=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: openlayers
+Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Uploaders: David Paleino <dapal@debian.org>,
+           Bas Couwenberg <sebastic@debian.org>
 Section: web
 Priority: extra
-Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
-Uploaders: David Paleino <dapal@debian.org>
-Build-Depends: debhelper (>= 8~)
- , python
-Build-Depends-Indep:
- yui-compressor
- , naturaldocs
-Standards-Version: 3.9.2
-Homepage: http://openlayers.org/
-Vcs-Git: git://git.debian.org/pkg-osm/openlayers.git
-Vcs-Browser: http://git.debian.org/?p=pkg-osm/openlayers.git
+Build-Depends: debhelper (>= 9),
+               python
+Build-Depends-Indep: node-uglify,
+                     naturaldocs
+Standards-Version: 3.9.6
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/openlayers.git
+Vcs-Git: git://anonscm.debian.org/pkg-grass/openlayers.git -b jessie-backports
+Homepage: http://openlayers.org/two/
 
 Package: libjs-openlayers
 Architecture: all
@@ -28,7 +28,10 @@
 Package: libjs-openlayers-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}
+Depends: libjs-jquery,
+         libjs-jquery-mobile,
+         ${misc:Depends}
+Recommends: libjs-openlayers
 Description: documentation for OpenLayers
  OpenLayers is a pure JavaScript library for displaying map data in
  most modern web browsers, with no server-side dependencies.
@@ -38,3 +41,4 @@
  Earth APIs.
  .
  This package contains documentation and examples of OpenLayers.
+
