=== debian/watch ===
version=3
opts=uversionmangle=s/-rc/~rc/;s/-withdocs/+docs/,dversionmangle=s/\+ds.*// \
https://github.com/openlayers/openlayers/releases/ \
download/release-\d.*?/OpenLayers-(\d.*?)\.tar\.gz
