## openlayers 2.13.1+ds2

=== debian/changelog ===
openlayers (2.13.1+ds2-8) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.5.0, no changes.
  * Bump debhelper compat to 10.
  * Use uglifyjs instead of node-uglify.
  * Remove myself from Uploaders.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 18 Apr 2020 20:00:46 +0200

openlayers (2.13.1+ds2-7) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0, no changes.
  * Update gbp.conf to use --source-only-changes by default.
  * Switch to Python 3.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 28 Jul 2019 13:35:53 +0200

openlayers (2.13.1+ds2-6) unstable; urgency=medium

  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 08:43:49 +0200

openlayers (2.13.1+ds2-5) unstable; urgency=medium

  * Change priority from extra to optional.
  * Bump Standards-Version to 4.1.5, changes: priority.
  * Drop unused variables from rules file.
  * Add autopkgtest to test installability.
  * Update copyright-format URL to use HTTPS.
  * Fix deprecated source override location.
  * Update Vcs-* URLs for Salsa.
  * Drop obsolete get-orig-source target.
  * Strip trailing whitespace from control & rules files.
  * Update lintian overrides for source-is-missing.
  * Change section from web to javascript.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Jul 2018 22:06:18 +0200

openlayers (2.13.1+ds2-4) unstable; urgency=medium

  * Drop libjs-openlayers-doc binary package.
    See: #734101 (libjs-jquery-mobile not working)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 19 Mar 2017 21:21:01 +0100

openlayers (2.13.1+ds2-3) unstable; urgency=medium

  * Update Vcs-Git URL to use HTTPS.
  * Bump Standards-Version to 3.9.8, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 06 May 2016 19:03:50 +0200

openlayers (2.13.1+ds2-2) unstable; urgency=medium

  * Update GitHub URL for OpenLayers 2.x.
  * Update Vcs-Browser URL to use HTTPS.
  * Use uscan instead custom script in get-orig-source target.
  * Add patch to use packaged Bootstrap.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 22 Dec 2015 16:56:15 +0100
