=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-DEBVER=$(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2)
-UPVER=$(shell echo $(DEBVER) | cut -d+ -f1)
 
 %:
 	dh $@
@@ -28,25 +25,11 @@
 	cd build && ./build.py tests.cfg OpenLayers.tests.js
 	uglifyjs -o build/OpenLayers.tests.min.js build/OpenLayers.tests.js
 
-	mkdir gendoc
-	naturaldocs -i lib/ -o HTML gendoc/ -p doc_config/ -s Default OL
-
-override_dh_auto_clean:
-	dh_auto_clean
-	-rm -rf gendoc
-
 override_dh_install:
 	dh_install
 
 	# Remove executable bit
 	chmod 644 debian/*/usr/share/openlayers/img/*.png
 
-	# Remove duplicate license & readme
-	$(RM) debian/*/usr/share/doc/*/examples/Firebug/*.txt
-
 override_dh_compress:
 	dh_compress -Xexamples
-
-get-orig-source:
-	debian/get-orig-source
-
