=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/;s/RC/rc/,\
repacksuffix=+ds \
https://github.com/openlayers/ol2/releases/ \
download/release-\d.*?/OpenLayers-(\d.*?)\.tar\.gz
